.menu, .menu *{margin:0;padding:0;list-style:none;}
.menu{width:1030px;font-size:14px;margin:auto;position:absolute;top:80px;#position:none;}
.sf-menu ul{position:absolute;top:-999em;width:10em;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;background:url(images/line.jpg) no-repeat;height:43px;}
.sf-menu li ul li{background:none;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:2.5em;z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:10em;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:10em;top:0;}
.sf-menu{}
.sf-menu a{text-decoration:none;}
.sf-menu a, .sf-menu a:visited{color:#FFFFFF;font-weight:bold;}
.sf-menu ul{position:absolute;top:-999em;width:16em;background-color:#c90a11;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{background:(images/menu.jpg) no-repeat;left:0;top:43px;z-index:99;}
.sf-menu > li{}
.sf-menu > li:first-child{background:none;}
.sf-menu li > a{padding:12px 15px;}
.sf-menu li li a{padding:5px 0px 5px 10ppx;text-align:left;color:#FFFFFF !important;}
.sf-menu > li > a:hover{background:#ea5055;}
.sf-menu li{}
.sf-menu li li{}
.sf-menu li li li{background:#9AAEDB;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu a.selected{background:url(../images/hover.png) repeat-x;outline:0;}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active{background:background:url(images/line.jpg) no-repeat;outline:0;}
.sf-menu a.sf-with-ul{min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat -10px -100px;}
a > .sf-sub-indicator{top:22px;right:17px;background-position:0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{}
.sf-shadow ul.sf-shadow-off{background:transparent;}